Bug 723563 - [PATCH] plexus-maven-plugin retiring (replaced with plexus-containers-component-metadata)
Summary: [PATCH] plexus-maven-plugin retiring (replaced with plexus-containers-compone...
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: maven-doxia-tools
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Mat Booth
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-07-20 15:17 UTC by Jaromír Cápík
Modified: 2016-02-01 01:55 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-27 08:54:12 UTC
Type: ---


Attachments (Terms of Use)
plexus-maven-plugin retiring (8.79 KB, patch)
2011-07-20 15:17 UTC, Jaromír Cápík
no flags Details | Diff

Description Jaromír Cápík 2011-07-20 15:17:06 UTC
Created attachment 514033 [details]
plexus-maven-plugin retiring

Description of problem:

The attached patch replaces the obsolete plexus-maven-plugin with
plexus-containers-component-metadata.

Comment 1 Alexander Kurtakov 2011-09-27 08:54:12 UTC
Applied with other changes.
http://koji.fedoraproject.org/koji/taskinfo?taskID=3380864


Note You need to log in before you can comment on or make changes to this bug.